#\u7B80\u4F53\u4E2D\u6587
id.require=ID\u4E0D\u80FD\u4E3A\u7A7A
id.null=ID\u5FC5\u987B\u4E3A\u7A7A
pid.require=\u4E0A\u7EA7ID\uFF0C\u4E0D\u80FD\u4E3A\u7A7A
sort.number=\u6392\u5E8F\u503C\u4E0D\u80FD\u5C0F\u4E8E0
dept.id.require=\u90E8\u95E8\u4E0D\u80FD\u4E3A\u7A7A

sysparams.paramcode.require=\u53C2\u6570\u7F16\u7801\u4E0D\u80FD\u4E3A\u7A7A
sysparams.paramvalue.require=\u53C2\u6570\u503C\u4E0D\u80FD\u4E3A\u7A7A

sysuser.username.require=\u7528\u6237\u540D\u4E0D\u80FD\u4E3A\u7A7A
sysuser.password.require=\u5BC6\u7801\u4E0D\u80FD\u4E3A\u7A7A
sysuser.realname.require=\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
sysuser.gender.range=\u6027\u522B\u53D6\u503C\u8303\u56F40~2
sysuser.email.require=\u90AE\u7BB1\u4E0D\u80FD\u4E3A\u7A7A
sysuser.email.error=\u90AE\u7BB1\u683C\u5F0F\u4E0D\u6B63\u786E
sysuser.mobile.require=\u624B\u673A\u53F7\u4E0D\u80FD\u4E3A\u7A7A
sysuser.superadmin.range=\u8D85\u7EA7\u7BA1\u7406\u5458\u53D6\u503C\u8303\u56F40~1
sysuser.status.range=\u72B6\u6001\u53D6\u503C\u8303\u56F40~1
sysuser.captcha.require=\u9A8C\u8BC1\u7801\u4E0D\u80FD\u4E3A\u7A7A
sysuser.uuid.require=\u552F\u4E00\u6807\u8BC6\u4E0D\u80FD\u4E3A\u7A7A

sysmenu.pid.require=\u8BF7\u9009\u62E9\u4E0A\u7EA7\u83DC\u5355
sysmenu.name.require=\u83DC\u5355\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
sysmenu.type.range=\u83DC\u5355\u7C7B\u578B\u53D6\u503C\u8303\u56F40~1

sysdept.pid.require=\u8BF7\u9009\u62E9\u4E0A\u7EA7\u90E8\u95E8
sysdept.name.require=\u90E8\u95E8\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A

sysrole.name.require=\u89D2\u8272\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A

sysdict.type.require=\u5B57\u5178\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
sysdict.name.require=\u5B57\u5178\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
sysdict.label.require=\u5B57\u5178\u6807\u7B7E\u4E0D\u80FD\u4E3A\u7A7A

schedule.status.range=\u72B6\u6001\u53D6\u503C\u8303\u56F40~1
schedule.cron.require=cron\u8868\u8FBE\u5F0F\u4E0D\u80FD\u4E3A\u7A7A
schedule.bean.require=bean\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A

dock.name.require=\u673A\u5E93\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
dock.sn.require=\u673A\u5E93SN\u7801\u4E0D\u80FD\u4E3A\u7A7A
dock.type.require=\u673A\u5E93\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
dock.model.require=\u673A\u5E93\u578B\u53F7\u4E0D\u80FD\u4E3A\u7A7A

route.name.require=\u822A\u7EBF\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
route.type.require=\u822A\u7EBF\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
route.height.model.require=\u9AD8\u5EA6\u6A21\u5F0F\u4E0D\u80FD\u4E3A\u7A7A
route.flight.speed.require=\u98DE\u884C\u901F\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.flight.height.require=\u98DE\u884C\u9AD8\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.global.rth.height.require=\u8FD4\u822A\u9AD8\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.takeoff.security.require=\u5B89\u5168\u8D77\u98DE\u9AD8\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.finish.action.require=\u7ED3\u675F\u52A8\u4F5C\u4E0D\u80FD\u4E3A\u7A7A
route.exit.on.rc.lost.require=\u5931\u63A7\u64CD\u4F5C\u4E0D\u80FD\u4E3A\u7A7A
route.global.transitional.speed.require=\u5168\u5C40\u822A\u7EBF\u8FC7\u6E21\u901F\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.fly.to.wayline.mode.require=\u98DE\u5411\u9996\u822A\u70B9\u6A21\u5F0F\u4E0D\u80FD\u4E3A\u7A7A
route.total.distance.require=\u822A\u7EBF\u603B\u8DDD\u79BB\u4E0D\u80FD\u4E3A\u7A7A
route.expect.flight.time.require=\u9884\u8BA1\u98DE\u884C\u65F6\u957F\u4E0D\u80FD\u4E3A\u7A7A
route.is.accurate.import.require=\u662F\u5426\u7CBE\u51C6\u5BFC\u5165\u4E0D\u80FD\u4E3A\u7A7A
route.waypoint.longitude.require=\u822A\u70B9\u7ECF\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.waypoint.latitude.require=\u822A\u70B9\u7EAC\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.waypoint.flight.speed.require=\u822A\u70B9\u98DE\u884C\u901F\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.waypoint.flight.height.require=\u822A\u70B9\u98DE\u884C\u9AD8\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.waypoint.follow.route.speed.require=\u8DDF\u968F\u822A\u7EBF\u901F\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.waypoint.follow.route.height.require=\u8DDF\u968F\u822A\u7EBF\u9AD8\u5EA6\u4E0D\u80FD\u4E3A\u7A7A
route.waypoint.heading.mode.require=\u98DE\u884C\u5668\u504F\u822A\u89D2\u6A21\u5F0F\u4E0D\u80FD\u4E3A\u7A7A
route.waypoint.heading.path.mode.require=\u98DE\u884C\u5668\u504F\u822A\u89D2\u8F6C\u5411\u4E0D\u80FD\u4E3A\u7A7A
route.waypoint.turning.mode.require=\u822A\u70B9\u8F6C\u5F2F\u6A21\u5F0F\u4E0D\u80FD\u4E3A\u7A7A
route.waypoint.action.type.require=\u822A\u70B9\u52A8\u4F5C\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A

